<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');
date_default_timezone_set("Asia/Bangkok");


$id_posub=$_REQUEST['id_posub'];
$date_plan=$_POST['date_plan'];

echo $id_posub.$date_plan;

exit;

    $sql = "UPDATE `pd_posub` SET `date_plan` = '$date_plan' WHERE `pd_posub`.`id_posub` = '$id_posub';";
	$query = mysqli_query($con,$sql);
        if($query){
            ?>
             <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("บันทึกข้อมูลเรียบร้อย");
                    location.href='../user/data_planner.php';
                    //-->
                </script>   
            <?php
        }else{
            
           // echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);




?>